@font-face{
font-family: Gogh-Regular;
src: url(../fonts/Gogh-Regular.woff), url(../fonts/Gogh-Regular.woff2), url(../fonts/Gogh-Regular.ttf);
}

* {
  box-sizing: border-box;
}

.app {
    position: fixed;
    bottom: 5px;
    width: 95%;
    left: 2.5%;
    background: #f7f7f7;
    border: 1px solid #d7d7d7;
    padding: 10px 15px;
    z-index: 101;
	text-align: center;
}
.app #setCookie_close {
    font-size: 150%;
    cursor: pointer;
}

body {
padding: 0;
margin: 0;
width: 100%;
}
body.height {
overflow: hidden;
}

html {
overflow-y: scroll;
  font-family: Gogh-Regular;
font-size: 100%;
font-weight: normal;
line-height: 2;
border: 0;
outline: 0;
color: #000;
}

ul, li {
margin: 0;
padding: 0;
    list-style-type: none;
}

input:focus, select:focus, textarea:focus {
border: 1px solid #fff;
outline: 1px solid #fff;
}

img {
  max-width: 100%;
}

p {
margin: 0 0 15px;
}
.contact_page p {
margin: 0 0 25px;
}

.moduletable h1, .moduletable h2, .moduletable h3, .block_title {
font-family: Tahoma;
    font-size: 225%;
    font-weight: normal;
  margin: 5px 0 15px;
color: #343635;
  text-align: left;
  line-height: 1.2;
  text-transform: uppercase;
}

h1, h2 {
  font-family: Tahoma;
  font-size: 225%;
  font-weight: normal;
  margin: 5px 0 10px;
color: #343635;
  text-align: left;
  line-height: 1.2;
}
h3 {
  font-size: 135%;
  font-weight: normal;
margin: 15px 0 5px;
color: #343635;
  text-align: left;
  line-height: 1.2;
}
.footer h3 {
color: #fff;
  text-align: center;
  padding: 50px 0;
}
h4, h5 {
  font-size: 110%;
  font-weight: normal;
  margin: 10px 0 5px;
color: #343635;
  text-align: left;
  line-height: 1.2;
}
a {
    text-decoration: underline;
color: #343635;
}
a:hover {
    text-decoration: none;
}
::selection{background:#ccc}

#preloader {
      position: fixed;
      left: 0;
      top: 0;
      z-index: 999;
      width: 100%;
      height: 100%;
      overflow: visible;
	  background: #fff;
}
.preloader_logo {
  position: absolute;
  left: calc(50% - 300px);
  top: calc(40% - 150px);
  width: 600px;
}
#preloader img {
display: block;
}
#preloader img.in {
opacity: 1!important;
}

/*
body:before {
content: '';
display: block;
  height: 100%;
  width: 100%;
background: rgb(0,0,0);
background: -moz-linear-gradient(180deg, rgba(0,0,0,0.5) 0%, rgba(255,255,255,0.00043767507002800965) 100%);
background: -webkit-linear-gradient(180deg, rgba(0,0,0,0.5) 0%, rgba(255,255,255,0.00043767507002800965) 100%);
background: linear-gradient(180deg, rgba(0,0,0,0.5) 0%, rgba(255,255,255,0.00043767507002800965) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#343635",endColorstr="#ffffff",GradientType=1);
}
*/

.popup {
position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 9999;
}
.popup_bg {
	background:rgba(0,0,0,0.5);
	position:absolute;
	z-index:1;
	height:100%;
	width:100%;
}
.popup_img_block {
  position: relative;
  z-index: 2;
  max-height: 94%;
  max-width: 94%;
  margin: 1% auto 0;
    text-align: right;
}
img.popup_img {
margin: 0 auto;
  display: block;
    max-width: 100%;
}
.close_popup {
position: relative;
  color: #fff;
  z-index: 10;
  font-size: 150%;
  line-height: 1;
  cursor: pointer;
}

.slickModal * {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: normal;
	font-style: normal;
	font-size: 100%;
	vertical-align: baseline;
	line-height: normal;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.slickModal video {
	    width: 100%;
}
.slickModal {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	visibility: hidden;
	opacity: 0;
}
.isActive {
	visibility: visible;
	opacity: 1;
	z-index: 99999;
}
.slickModal.isActive,
.isActive .overlay {
	-webkit-transition-delay: 0s;
	-moz-transition-delay: 0s;
	-ms-transition-delay: 0s;
	transition-delay: 0s;
}
.slickModal,
.slickModal.isActive .window {
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	transition-delay: 0.2s;
}
.slickModal.isActive .window {
	-webkit-transform: rotate(0deg) scale(1);
	-moz-transform: rotate(0deg) scale(1);
	-ms-transform: rotate(0deg) scale(1);
	transform: rotate(0deg) scale(1);
}
.slickModal.isActive .overlay,
.slickModal.isActive .window {
	opacity: 1;
}
.overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
	display: block;
	opacity: 0;
	z-index: 1;
	background: rgba(0,0,0,0.8);
}
.window {
	display: inline-block;
	width: 500px;
	height: 300px;
	padding: 40px;
	position: absolute;
	margin: auto;
	background: #000;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	z-index: 2;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	opacity: 0;
	-webkit-transition-property: rotate, transform, opacity, scale, perspective;
	-moz-transition-property: rotate, transform, opacity, scale, perspective;
	-ms-transition-property: rotate, transform, opacity, scale, perspective;
	transition-property: rotate, transform, opacity, scale, perspective;
}
.blurred {
	-webkit-filter: blur(2px);
	-moz-filter: blur(2px);
	-ms-filter: blur(2px);
	filter: blur(2px);
}
.scaled {
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
}
.window.center {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.window.topLeft {
	top: 0;
	left: 0;
}
.window.topCenter {
	top: 0;
	left: 0;
	right: 0;
}
.window.topRight {
	top: 0;
	right: 0;
}
.window.bottomLeft {
	bottom: 0;
	left: 0;
}
.window.bottomCenter {
	bottom: 0;
	left: 0;
	right: 0;
}
.window.bottomRight {
	bottom: 0;
	right: 0;
}
.window.right {
	top: 0;
	right: 0;
	bottom: 0;
}
.window.left {
	top: 0;
	left: 0;
	bottom: 0;
}

.window.fade {
	opacity: 0;
}
.window.zoomIn {
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	transform: scale(0.8);
}
.window.zoomOut {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}
.window.slideTop {
	-webkit-transform: translateY(-25%);
	-moz-transform: translateY(-25%);
	-ms-transform: translateY(-25%);
	transform: translateY(-25%);
}
.window.slideBottom {
	-webkit-transform: translateY(25%);
	-moz-transform: translateY(25%);
	-ms-transform: translateY(25%);
	transform: translateY(25%);
}
.window.slideLeft {
	-webkit-transform: translateX(-25%);
	-moz-transform: translateX(-25%);
	-ms-transform: translateX(-25%);
	transform: translateX(-25%);
}
.window.slideRight {
	-webkit-transform: translateX(25%);
	-moz-transform: translateX(25%);
	-ms-transform: translateX(25%);
	transform: translateX(25%);
}
.window.rotateIn {
	-webkit-transform: rotate(720deg) scale(0);
	-moz-transform: rotate(720deg) scale(0);
	-ms-transform: rotate(720deg) scale(0);
	transform: rotate(720deg) scale(0);
}
.window.rotateOut {
	-webkit-transform: rotate(720deg) scale(1.5);
	-moz-transform: rotate(720deg) scale(1.5);
	-ms-transform: rotate(720deg) scale(1.5);
	transform: rotate(720deg) scale(1.5);
}
.window.flipHorizontal {
	-webkit-transform: rotateY(-90deg);
	-moz-transform: rotateY(-90deg);
	-ms-transform: rotateY(-90deg);
	transform: rotateY(-90deg);
}
.window.flipVertical {
	-webkit-transform: rotateX(-90deg);
	-moz-transform: rotateX(-90deg);
	-ms-transform: rotateX(-90deg);
	transform: rotateX(-90deg);
}
.window.perspectiveTop {
	-webkit-transform: perspective(300px) rotateX(-90deg);
	-moz-transform: perspective(300px) rotateX(-90deg);
	-ms-transform: perspective(300px) rotateX(-90deg);
	transform: perspective(300px) rotateX(-90deg);
	-webkit-transform-origin: top center;
	-moz-transform-origin: top center;
	-ms-transform-origin: top center;
	transform-origin: top center;
}
.window.perspectiveBottom {
	-webkit-transform: perspective(300px) rotateX(90deg);
	-moz-transform: perspective(300px) rotateX(90deg);
	-ms-transform: perspective(300px) rotateX(90deg);
	transform: perspective(300px) rotateX(90deg);
	-webkit-transform-origin: bottom center;
	-moz-transform-origin: bottom center;
	-ms-transform-origin: bottom center;
	transform-origin: bottom center;
}
.window.perspectiveLeft {
	-webkit-transform: perspective(200px) rotateY(90deg);
	-moz-transform: perspective(200px) rotateY(90deg);
	-ms-transform: perspective(200px) rotateY(90deg);
	transform: perspective(200px) rotateY(90deg);
	-webkit-transform-origin: center left;
	-moz-transform-origin: center left;
	-ms-transform-origin: center left;
	transform-origin: center left;
}
.window.perspectiveRight {
	-webkit-transform: perspective(200px) rotateY(-90deg);
	-moz-transform: perspective(200px) rotateY(-90deg);
	-ms-transform: perspective(200px) rotateY(-90deg);
	transform: perspective(200px) rotateY(-90deg);
	-webkit-transform-origin: center right;
	-moz-transform-origin: center right;
	-ms-transform-origin: center right;
	transform-origin: center right;
}
.slickModal .linear {
	-webkit-transition-timing-function: linear;
	-moz-transition-timing-function: linear;
	-ms-transition-timing-function: linear;
	transition-timing-function: linear;
}
.slickModal .ease {
	-webkit-transition-timing-function: ease;
	-moz-transition-timing-function: ease;
	-ms-transition-timing-function: ease;
	transition-timing-function: ease;
}
.slickModal .ease-in {
	-webkit-transition-timing-function: ease-in;
	-moz-transition-timing-function: ease-in;
	-ms-transition-timing-function: ease-in;
	transition-timing-function: ease-in;
}
.slickModal .ease-out {
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.slickModal .ease-in-out {
	-webkit-transition-timing-function: ease-in-out;
	-moz-transition-timing-function: ease-in-out;
	-ms-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
}
.closeModal,
.openModal {
	cursor: pointer;
}
.slickModal .close {
	position: absolute;
top: -40px;
    right: -30px;
	z-index: 10;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: 700;
	transition: all 0.1s ease;
}
.slickModal .close:before {
	white-space: nowrap;
	display: block;
	position: relative;
	transition: all 0.1s ease;
}
.slickModal .close.labeled:before {
	color: #000;
	content: "close";
	font-size: 8px;
	text-transform: uppercase;
	background: linear-gradient(to right, #000 50%, #000 50%);
	background-size: 200% 100%;
	background-position: right bottom;
	padding: 6px 12px;
	margin-top: -10px;
}
.slickModal .close.icon {
display: inline-block;
    width: 22px;
    height: 22px;
    overflow: hidden;
    margin: 40px 0 0 0;
    opacity: 0.8;
    z-index: 9999;
    background: #ccc;
}
.slickModal .close.icon:hover:before {
	color: #000;
}
.slickModal .close.icon:before,
.slickModal .close.icon:after {
	content: "";
	position: absolute;
	height: 1px;
	width: 100%;
	top: 50%;
	left: 0;
	margin-top: -1px;
	background: #000;
}
.slickModal .close.icon:before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.slickModal .close.icon:after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.slickModal .close.icon:hover {
	opacity: 1;
}
.window img  {
width: 100%!important;
}

@media (max-width:768px) {
.window  {
width: 80%!important;
height: auto!important;
}
.window.topCenter {
    top: 10%!important;
}
}

.header {
background: transparent;
  width: 100%;
  position: fixed;
  z-index: 10;
  background: transparent;
  /*-webkit-transform: translate3d(0, 0, 0);*/
  -webkit-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  top: 0;
  left: 0;
  line-height: 1;
}
.header img {
display: none;
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.header.fixed img, .default .header img{
display: block;
    width: 100px;
    z-index: 11;
    position: absolute;
    left: calc(50% - 50px);
    top: 5px;
}
.header.fixed {
background: #709b7e; 
z-index: 11;
border-bottom: 1px solid #fff;
}
.default .header {
background: #709b7e;
}
#slide {
position: relative;
    background: url(../images/header.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
	background-attachment: fixed;
}
@media (max-width: 768px) and (orientation: portrait) {
#slide {
    background: url(../images/header_m.jpg);
	background-size: cover;
        background-position: center;
}
}
.default #slide {
    position: relative;
    background: none;
    height: auto;
}
#slide:before {
    content: '';
    width: 100%;
    background: transparent;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.25)), color-stop(100%, rgba(0, 0, 0, 0)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 100%);
    height: 100%;
    position: absolute;
    display: block;
    left: 0;
    z-index: 9;
    top: 0;
}

.default .header {

}

.home .logo {
    margin: 100px auto 0;
    display: inline-block;
    position: relative;
    z-index: 10;
    width: 400px;
    left: calc(50% - 200px);
    -webkit-transform: translate3d(0, 0, 0);
}
.home .header.fixed .logo {
    width: 100px;
	left: calc(50% - 50px);
    -webkit-transform: translate3d(0, 0, 0);
}
.default .logo {
margin: 0 auto;
  display: inline-block;
  position: absolute;
  width: 100px;
  left: calc(50% - 50px);
}

.logo img {
display: block;
}

.big_logo {
	display: block;
    z-index: 9;
    width: 600px;
    position: absolute;
    left: calc(50% - 300px);
top: calc(40% - 125px);
}
.big_logo.none {
	display: none;
}

video {
width: 100%;
  padding: 10px 0;
}
.preview video {
  padding: 0;
}

.down {
cursor: pointer;
    margin: 50px auto 0;
    display: block;
    width: 64px;
    bottom: 50px;
    position: absolute;
    left: calc(50% - 32px);
    z-index: 10;
	opacity: 0;
}

.header_right {
float: right;
  display: inline-block;
}

#top_menu_button {
margin: 30px;
display: inline-block;
}
#top_menu_button:hover {
  cursor: pointer;
}
#top_menu_button span {
  width: 40px;
  height: 5px;
  margin: 0 0 5px;
  background: #fff;
  display: block;
}
#top_menu_button span:last-child {
margin: 0;
}
#fast_booking_button, .fast_booking_button, a.fast_call {
float: right;
  color: #000;
  display: inline-block;
  border: 1px solid #000;
    position: relative;
  line-height: 1;
  font-size: 100%;
padding: 10px 15px 12.5px;
  text-transform: uppercase;
  transform-style: preserve-3d;
  text-decoration: none;
margin: 20px 25px;
      z-index: 10;
}
a.fast_call  {
  color: #fff;
    border: 1px solid #fff;
}
a.fast_call:before {
    border: 1px solid #fff;
}
#fast_booking_button:before, .fast_booking_button:before, a.fast_call:before  {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 1px solid #000;
    margin: 4px -6px;
    -webkit-transition: margin .2s ease-in-out;
    -o-transition: margin .2s ease-in-out;
    transition: margin .2s ease-in-out;
}
#fast_booking_button:hover::before,.fast_booking_button:hover::before, a.fast_call:hover:before {
    margin:4px
}
#fast_booking_button:hover, .fast_booking_button:hover {
cursor: pointer;
}
a.fast_call:before {
    border: 1px solid #fff;
}


.fast_booking_button a, .fast_booking_button_m a {
display: block;
  color: #fff;
  text-decoration: none;
}
.fast_booking_button_m a {
font-size: 90%;
}

.overlay {
  opacity: 0;
  pointer-events: none;
}
.overlay.fade {
  opacity: 0.7;
  visibility: visible;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 10;
  transition: all 0.5s;
  background-color: black;
}

.bg_block {
  position: fixed;
top: -200vh;
height: 100vh;
  transition: 500ms ease-in-out;
  z-index: 11;
}
.bg_block.for_fast_booking {
  left: 0;
    width: 100%;
}
.bg_block.for_top_menu {
background: #709b7e;
  right: 0;
}
.bg_block.for_top_menu .close_button {
  color: #fff;
}
.bg_block.visible{
top: 0;
}
.top_menu.visible, .fast_booking.visible{
display: block;
}
video.bg{
position: absolute;
  top: 50%;
  left: 50%;
  min-height: 100%;
  min-width: 100%;
  transform: translate(-50%,-50%);
  z-index: 1;
  display: block;
  padding: 0;
  width: auto;
}
.top_menu, .fast_booking {
display: none;
}
.top_menu ul {
position: relative;
  z-index: 2;
padding: 75px 5px 5px;
text-align: left;
}
.fast_booking form {
position: relative;
  z-index: 2;
  padding: 100px 5px;
  text-align: center;
}/*
.top_menu ul.nav:before {
content: '';
  background-image: url(../images/ocean_white_big.png);
  background-size: 100%;
  width: 320px;
  height: 125px;
  z-index: 2;
  display: block;
margin: 0 auto 50px;
*/
.fast_booking form:before {

}
.top_menu ul li {
display: block;
padding: 0 50px 15px;
}
.top_menu ul li a, .top_menu ul li span.nav-header {
  font-size: 125%;
  text-decoration: none;
  color: #fff;
  padding: 0 0 5px;
  text-transform: uppercase;
}
.top_menu ul.nav-child {
padding: 10px 0 0 0;
}
.top_menu ul.nav-child li {
padding: 0 0 5px 5px;
}
.top_menu ul.nav-child li:last-child {

}
.top_menu ul.nav-child li:before {
content: '•';
  color: #fff;
  display: inline-block;
  padding: 0 10px 0 0;
}
.top_menu ul li a:hover, .top_menu ul li.active a{
  text-decoration: underline;
}

.fast_booking form {
  text-align: center;
  color: #fff;
}
.fast_booking form a {
  color: #fff;
}
.fast_booking_title {
font-size: 125%;
}
.control_group{
  padding: 10px 0;
}
::placeholder {
  color: #ffffff;
  opacity: 1; /* Firefox по умолчанию уменьшает прозрачность */
}
.control_group label {
    display: none;
}
.control_group.captcha div {
    margin: 0 auto;
}
.control_group input {
  border: 1px solid #fff;
  background: transparent;
  padding: 10px 15px;
  text-align: center;
  font-size: 100%;
  color: #fff;
}
.control_group.agree {
  font-size: 85%;
}
.control_group.agree div {
display: inline-block;
}
.control_group button {
  background: none;
  border: 0;
  color: #fff;
  padding: 10px 15px;
  text-transform: uppercase;
  font-size: 100%;
    border: 1px solid #fff;
    position: relative;
}
.control_group button:before  {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 1px solid #fff;
    margin: 4px -6px;
    -webkit-transition: margin .2s ease-in-out;
    -o-transition: margin .2s ease-in-out;
    transition: margin .2s ease-in-out;
}
.control_group button:hover::before {
    margin:4px
}
.control_group button:hover {
    cursor: pointer;
}

form .done {
font-size: 125%;
  line-height: 1;
}

.close_button {
position: absolute;
  right: 25px;
  top: 25px;
  z-index: 9;
  font-size: 200%;
  display: inline-block;
  line-height: 1;
}
.close_button:hover {
  cursor: pointer;
}

.block {
overflow: hidden;
position: relative;
  background: #CABA9E26;
}
.block.about_background {
background: #b3482c;
color: #fff;
padding: 100px 0;
}
.block.about_background h2{
color: #fff;
}
.about_background  p {

}
.block  .moduletable {
    padding: 100px 50px 10px;
    overflow: hidden;
}
.left_block, .right_block {
  float: left;
    width: 50%;
}
.right_block {
text-align: right;
}
#first_block .left_block  h1, .about2 h2, .about3 h2, .people h2 {
padding: 25px 0 15px;
}
#first_block .custom {
position: relative;
}
#first_block.about .custom:after {
content: '';
    background: url(../images/bg_op.png);
    background-size: 100%;
    display: block;
    width: 500px;
    height: 354px;
    margin: 0 auto;
    opacity: 0.1;
    position: relative;
    top: -50px;
}
.left_block  p {
padding: 25px 0 0;
}
.footer h2 {
    color: #343635;
    text-align: center;
    padding: 75px 0 50px;
}

.fixed_bg {
background-attachment: fixed;
    width: 100%;
    height: 500px;
}
.bg_1 {
  background-image: url('../images/bg1.jpg');
}
.bg_2 {
  background-image: url('../images/bg2.jpg');
}
.bg_3 {
  background-image: url('../images/bg3.jpg');
}


div[itemprop="articleBody"], .block p {
font-size: 125%;
}

#second_block .left_block, #second_block .right_block, #third_block .left_block, #third_block .right_block, .logo img, #first_block .custom p, #first_block .icons {
  opacity: 0;
}

#second_block {
position: relative;
}
#second_block:after {
content: '';
    background: #000;
    width: 50%;
    height: 3px;
    display: block;
    opacity: 0.5;
    margin: 100px auto 0;
}

#third_block {
padding: 0 0 50px;
}

.both_block {
clear: both;
}
.block_inner{
	width: 50%;
    float: left;
}
.both_block .owl-carousel .owl-item img {
width: 50%;
    float: right;
}
.both_block .owl-dots{
left: calc(50% + 15px);
}
.block_name {
font-family: Times New Roman;
    display: block;
    font-size: 150%;
    padding: 25px 0 5px;
}
.block_slogan {
	display: block;
    font-size: 85%;
    padding: 0 0 15px;
}
.block_text {
	display: block;
}

.block.about .left_block {
  z-index: 9;
  position: relative;
}
.block .right_block {
padding: 0 0 0 50px;
}

.block.menu {
background: url(../images/menu.jpg);
    background-size: cover;
	position: relative;
	    background-position: center;
}
.menu_block {
    overflow: hidden;
    position: relative;
    padding: 125px 0 50px;
    width: 85%;
    margin: 0 auto;
    z-index: 10;
        text-align: center;
}
.block.menu:before {
content: '';
    width: 100%;
    background: transparent;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.25)), color-stop(100%, rgba(0, 0, 0, 0)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 100%);
    height: 100%;
    position: absolute;
    display: block;
    left: 0;
    z-index: 9;
    top: 0;
}
.menu_block div {
    display: inline-block;
    line-height: 1;
    width: 33.33%;
    margin: 0 auto;
    padding: 0 0 100px;
    text-align: center;
}
.menu_block a {
color: #fff;
    font-size: 225%;
    margin: 0 auto;
	  text-decoration: none;
	  	border-bottom: 1px solid transparent;
}
.menu_block a:hover {
	border-bottom: 1px solid #fff;
}

.spoiler_head {
display: block;
font-size: 120%;
}
.spoiler_head:hover p {
	border-bottom: 1px solid transparent;
    cursor: pointer;
}
.spoiler_head p{
display: inline-block;
    border-bottom: 1px dotted;
}
.spoiler_body {
  display: none;
}
.spoiler_body.active{
  display: block;
}

button:focus {
outline: none;
}

.left_block {
padding: 5px 0 0;
}

.news:before {
content: '';
  background-image: url(../images/tail.png);
    background-size: 100%;
  width: 150px;
  height: 77px;
  display: block;
  opacity: 0.25;
margin: 35px auto 50px;
}

#system-message {
  color: red;
  padding: 25px 0 50px;
  text-align: center;
  font-size: 150%;
}
#system-message .close {
display: none;
}

.cart {
float: left;
  display: inline-block;
  margin: 0 15px;
}
.cart a {
  color: #fff;
  text-decoration: none;
}
.delivery .wrap {
  width: 90%;
}
.delivery h1 {
display: inline-block;
}
.delivery .page-header a {
font-family: Tahoma
  font-size: 150%;
  font-weight: normal;
  margin: 20px 0 0;
  color: #343635;
  float: right;
  line-height: 1.2;
  text-decoration: none;
}
.delivery .page-header a:hover {
border-bottom: 1px solid #000;
}
.rules {
padding: 10px 5px 0;
}
#filter {
border-bottom: 1px solid rgba(0,0,0,.1);
  border-top: 1px solid rgba(0,0,0,.1);
  padding: 15px 0 5px;
}
#filter li {
display: inline-block;
  margin: 0 5px 10px;
}
#filter li a {
color: #000;
  background: rgba(0,0,0,.1);
  text-decoration: none;
  display: block;
  padding: 2.5px 10px 5px;
}
#filter li.active a {
background: #222;
color: #fff;
}
#filter li a:hover {
background: #6d98aa;
color: #fff;
}
#filter.fixed {
position: fixed;
  top: 70px;
  background: #fff;
  z-index: 9;
  padding: 15px 10px 5px;
  box-shadow: 0px 0px 10px #c3c3c3;
    width: 90%;
  left: 5%;
}
.delivery .item-page {
position: relative;
}
.jshop_list_product {
padding: 150px 0 25px;
}
.category_short_description {
position: absolute;
width: 100%;
}
.product_manufacturer {
  font-family: Tahoma
  font-size: 150%;
  font-weight: normal;
  padding: 15px 0 10px;
  color: #343635;
  text-align: left;
  line-height: 1.2;
  clear: both;
  margin: 0;
}
.manufacturer_code {
  font-family: Tahoma
  font-size: 125%;
  font-weight: normal;
  padding: 5px 0 10px;
  color: #343635;
  text-align: left;
  line-height: 1.2;
  clear: both;
  margin: 0;
}
.jshop_product {
border: 1px solid rgba(0,0,0,.2);
  width: 47.5%;
  float: left;
  margin: 5px 2.5% 25px 0;
}
.product  {
  position: relative;
  height: 100%;
  overflow: hidden;
}
.product_all {
  width: 50%;
  float: left;
  padding: 20px 20px 0 25px;
  height: 100%;
}
.product_name {
  font-size: 125%;
  line-height: 1;
}
.short_description {
font-size: 100%;
  padding: 10px 0;
  line-height: 1;
}
.product_options {
  padding: 0 10px;
  display: inline-block;
}
.product_options .attrib  {
display: inline-block;
  padding: 0 15px 0 0;
}
.product_options select {
  width: 100px;
  padding: 5px;
}
.product_price {
font-size: 150%;
  padding: 0 10px;
  display: inline-block;
}
.old_price {
font-size: 70%;
  display: inline;
  text-decoration: line-through;
}
.jshop_price {
display: inline;
}
.not_available {
	clear: both;
  display: block;
  font-weight: bold;
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 50%;
  padding: 10px 0;
  font-size: 110%;
  z-index: 1;
}
a.button_buy, .was_added_to_cart {
clear: both;
  display: block;
  background: #6d98aa;
  color: #fff;
  text-decoration: none;
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 50%;
  padding: 10px 0;
  font-size: 110%;
  z-index: 1;
}
a.button_buy:hover {
background: #343635;
}
.was_added_to_cart {
z-index: 2;
background: #343635;
}
.product_img {
  width: 50%;
  float: left;
  border-left: 1px solid #fff;
  position: relative;
}
.product_img img {
display: block;
height: 100%;
  width: 100%;
}
.product_label {
  position: absolute;
  top: 5px;
  right: 5px;
}
.product_label img {
width: 40px;
}
.product_all small {
display: block;
  padding: 5px 0;
}
.inputbox.plus_minus {
width: 25px;
  text-align: center;
  height: 25px;
}
input.product_plus {
  background: url(/templates/dizgo/images/plus_minus.png);
  border: 0;
  width: 18px;
  height: 18px;
  background-position: 0 100%;
}
input.product_minus {
  background: url(/templates/dizgo/images/plus_minus.png);
  border: 0;
  width: 18px;
  height: 18px;
  background-position: 0 0;
}
.product_weight {
display: inline-block;
}
.product_bottom {
  position: absolute;
  bottom: 50px;
  width: 50%;
  left: 0;
  text-align: center;
  padding: 0 0 20px;
}
.jshop_prod_cart .list_attribute {
font-size: 90%;
  padding: 5px;
}
table.jshop {
width: 100%;
  border-collapse: collapse;
}
table.jshop td {
border: 1px solid rgba(0,0,0,.2);
padding: 10px;
text-align: center;
}
table.jshop td.product_name {
text-align: left;
}
table.jshop td a {
text-decoration: none;
}
table.jshop_subtotal_cart {
width: 100%;
  text-align: right;
  font-size: 125%;
}
.min {
font-size: 125%;
  color: red;
    font-weight: normal;
}
#checkout .left, #checkout .right {
font-weight: bold;
font-size: 120%;
}
.address_block {
  width: 50%;
}
.control-group {
padding: 0 0 15px;
}
.control-label {
font-size: 110%;
  padding: 0 0 5px;
}
input#street, input#phone, select#country, select.input {
border: 1px solid #ccc;
  padding: 15px;
  font-size: 100%;
  width: 100%;
}
#table_payments .name, #table_shippings .name {
padding: 0 0 10px;
}
.control-group.box_button {
text-align: right;
}
.box_button input {
  display: inline-block;
  background: #6d98aa;
  color: #fff;
  text-decoration: none;
  font-size: 110%;
  border: 0;
  padding: 10px 25px;
}
.box_button input:hover {
background: #343635;
cursor: pointer;
  outline: none;
}
.confirm, .checkoutinfo {
font-size: 120%;
  padding: 0 0 25px;
}
.pfinish_comment_block textarea {
  width: 100%;
  height: 85px;
  resize: none;
  padding: 10px;
}
.row_agb.agree {
  font-size: 85%;
  padding: 0 0 15px;
}
.row_agb.agree .error {
  display: none;
}
.row_agb.agree.fielderror .error {
color: red;
  display: block;
  padding: 0 5px;
  font-size: 125%;
}
#comjshop .done, .cart_empty_text {
font-size: 120%;
  padding: 0 0 100px;
}

.gg-container {
  --main-color: #000;
  --secondary-color: #111;
  --txt-color: #fff;
  --img-bg-color: rgba(240, 240, 240, 0.9);
  --backdrop-color: rgba(240, 240, 240, 0.9);
  --gap-length: 10px;
  --row-height: 300px;
  --column-width: 280px;
}

.gg-container *[data-theme="dark"] {
  --main-color: #ddd;
  --secondary-color: #eee;
  --txt-color: #111;
  --backdrop-color: rgba(30, 30, 30, 0.9);
}

.gg-box {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(var(--column-width), 1fr));
  grid-auto-rows: var(--row-height);
  grid-gap: var(--gap-length);
}
.gg-box img:nth-child(2n):not(:last-of-type) {
    grid-row-end: span 2;
}
@media (max-width: 1367px) {
.gg-container {
  --gap-length: 5px;
}
}
@media (max-width: 1024px) {
.gg-container {
  --row-height: 350px;
  --column-width: 280px;
}
}
@media (max-width: 768px) {
.gg-container {
  --row-height: 200px;
  --column-width: 160px;
}
}
@media (max-width: 540px) {
.gg-container {
  --row-height: 220px;
  --column-width: 160px;
}
}
@media (max-width: 384px) {
.gg-container {
  --row-height: 220px;
  --column-width: 150px;
}
}
@media (max-width: 321px) {
.gg-container {
  --row-height: 150px;
  --column-width: 130px;
}
}

a.fast_wa_m {
	display: none;
}

.reports .span6 {
  width: 50%;
margin: 0 auto 25px;
  float: left;
}
.reports .span6 .column-1 {
padding: 10px 15px 10px 0;
}
.reports .span6 .column-2 {
padding: 10px 0 10px 15px;
}
.reports .blog .pull-none.item-image img {
opacity: 0.9;
}
.reports .blog .pull-none.item-image img:hover {
opacity: 1;
}
.reports .blog .page-header {
  text-align: center;
  font-size: 125%;
}
.reports .blog .page-header a {
  text-decoration: none;
}

.gg-box img {
  object-fit: cover;
  cursor: pointer;
  width: 100%;
  height: 100%;
}
.gg-box img:hover {
  opacity: 0.95;
}

#gg-screen {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: var(--backdrop-color);
  z-index: 9999;
  text-align: center;
}
#gg-screen .gg-image {
  height: 100%;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
#gg-screen .gg-image img {
  max-width: 100%;
  max-height: 100%;
  margin: 0 auto;
}

.gg-btn {
  width: 35px;
  height: 35px;
  background: var(--main-color);
  color: var(--txt-color);
  text-align: center;
  line-height: 35px;
  cursor: pointer;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  font-size: 20px;
  box-sizing: border-box;
  padding-left: 2px;
  position: fixed;
  bottom: 10px;
}
.gg-btn:hover {
  background: var(--secondary-color);
}
.gg-close {
  top: 10px;
}
.gg-close,
.gg-next {
  right: 10px;
}
.gg-prev {
  right: 50px;
}
.gg-prev,
.gg-next {
  bottom: 10px;
}

.news {
overflow: hidden;
position: relative;
}
.news_block {
  position: relative;
  width: calc(33.33% - 2px);
  float: left;
  margin: 1px;
  height: 400px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.news_block_in {
display: block;
  background: rgba(0,0,0,0.5);
  height: 100%;
  color: #fff;
  padding: 50px 35px;
}
.news_block_name {
font-size: 150%;
  display: block;
  padding: 0 0 10px;
}
.news_block p {
font-size: 95%;
}
.news_block a {
  color: #fff;
  text-decoration: none;
  border: 1px solid #fff;
  padding: 10px 25px;
  display: inline-block;
  position: absolute;
  bottom: 50px;
  right: 50px;
}

.page {
padding: 100px 0 50px;
}
.pull-right.item-image {
float: right;
  width: 45%;
  padding: 0 0 0 5%;
}
.pull-right.item-image img{
display: block;
  width: 100%;
}

.wrap {
width: 1170px;
  margin: 0 auto;
}

.navi {
clear: both;
  padding: 50px 0 0;
}
.navi ul {
  text-align: left;
  position: relative;
}
.navi ul li{
display: inline-block;
}
.divider {
display: inline-block;
}
.navi ul li a, .navi li.active span{
display: inline-block;
  text-decoration: none;
  margin: 0 20px 0 25px;
}
.navi li.active span{
margin: 0 0 0 20px;
}
.navi ul li a {
  border-bottom: 1px solid #343635;
}
.navi ul li a:hover {
border-bottom: 1px solid #fff;
}

.footer {
background: #b3482c;
  clear: both;
  padding: 50px 0 10px;
  text-align: center;
  position: relative;
  color: #000;
}
.footer h2 {
    color: #ffffff;
    text-align: center;
    padding: 75px 0 50px;
}
.footer a {
  text-decoration: none;
}
img.footer_logo  {
display: block;
  margin: 50px auto 25px;
  width: 320px;
}
.footer_phone {
  color: #ffffff;
  font-size: 200%;
  line-height: 1;
}
.footer_address{
color: #ffffff;
  font-size: 150%;
  line-height: 1;
}
.footer_address a {
color: #ffffff;
border-bottom: 1px dashed #ffffff;
}
.footer_address small {
display: block;
  padding: 5px 0 0;
  font-size: 65%;
  text-transform: lowercase;
}
p.footer_time {
color: #ffffff;
  padding: 15px 0 0;
  font-size: 115%;
  position: relative;
}
p.footer_time span {
display: inline-block;
  font-size: 75%;
  vertical-align: top;
  cursor: pointer;
}
p.footer_time_all {
display: none;
color: #ffffff;
}
.footer a:hover {
border-bottom: 1px solid #ffffff;
}

.pull-none.item-image {
width: 50%;
}
.reports .pull-none.item-image {
width: 100%;
}

.emails {
border-top: 1px solid #fff;
  margin: 50px 50px 5px;
  overflow: hidden;
  padding: 25px;
}
.emails span {
display: block;
  width: 33.33%;
  float: left;
  color: #f7f7f7;
}
.emails span a {
  color: #f7f7f7;
}

.contact_left {
width: 50%;
  float: left;
}
.map_right {
float: right;
  width: 50%;
}
.map_right iframe {
  width: 100%;
  height: 400px;
  border: 0;
}

.footer .sn a:hover {
border-bottom: none;
}
.sn {
padding: 25px 0 0
}
.sn img {
margin: 0 2.5px;
}

.pc {
margin: 25px 50px 50px;
    overflow: hidden;
    padding: 25px;
  color: #ffffff;
}
.pc a {
  color: #ffffff;
}

img.up {
cursor: pointer;
opacity: 0;
}

.icons {
overflow: hidden;
    text-align: center;
	padding: 25px 0 0;
}
.icons div {
float: left;
    width: 33.33%;
}
.icons div span.one {
    display: inline-block;
    font-size: 350%;
    line-height: 1;
    padding: 0 15px;
}
.icons div span.two {
display: block;
font-size: 125%;
}

.copy {
padding: 60px 0 0;
  line-height: 1;
  color: #ffffff;
  font-size: 75%;
}
.copy a {
  color: #ffffff;
border-bottom: 1px solid #ffffff;
}
.copy a:hover{
border-bottom: 1px solid transparent;
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}
.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}
@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1; }
  .owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y;
    touch-action: manipulation;
    -moz-backface-visibility: hidden;
    /* fix firefox animation glitch */ }
  .owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0; }
  .owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    /* fix for flashing background */
    -webkit-transform: translate3d(0px, 0px, 0px); }
  .owl-carousel .owl-wrapper,
  .owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0); }
  .owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none; }
  .owl-carousel .owl-item img {
    display: block;
    width: 100%;
}
  .owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
    display: none!important; }
  .owl-carousel .owl-nav .owl-prev,
  .owl-carousel .owl-nav .owl-next,
  .owl-carousel .owl-dot {
    cursor: pointer;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .owl-carousel .owl-nav button.owl-prev,
  .owl-carousel .owl-nav button.owl-next,
  .owl-carousel button.owl-dot {
    border: none;
    padding: 0;}
  .owl-carousel.owl-loaded {
    display: block; }
  .owl-carousel.owl-loading {
    opacity: 0;
    display: block; }
  .owl-carousel.owl-hidden {
    opacity: 0; }
  .owl-carousel.owl-refresh .owl-item {
    visibility: hidden; }
  .owl-carousel.owl-drag .owl-item {
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .owl-carousel.owl-grab {
    cursor: move;
    cursor: grab; }
  .owl-carousel.owl-rtl {
    direction: rtl; }
  .owl-carousel.owl-rtl .owl-item {
    float: right; }
  .owl-carousel .owl-lazy {
    opacity: 0;
    transition: opacity 400ms ease; }
  .owl-carousel .owl-lazy[src^=""], .owl-carousel .owl-lazy:not([src]) {
    max-height: 0; }
  .owl-carousel  img.owl-lazy {
    transform-style: preserve-3d; }
/* No Js */
.no-js .owl-carousel {
  display: block;
}
.owl-dots {
display: block;
  position: absolute;
  bottom: 15px;
}
.right_block .owl-dots {
left: 15px;
}
.left_block .owl-dots {
right: 15px;
}
.owl-dots button {
background: #fff;
  width: 15px;
  height: 15px;
  display: inline-block;
  border-radius: 50%;
  margin: 0 2.5px;
}
.owl-dots button.active {
background: #709b7e;
}
.owl-dots button:hover {
background: #b3482c!important;
}

a.call, #fast_booking_button_m, .fast_booking_button_m {
display: none;
}


@media (max-width: 1680px) {
.block.about:after {
  width: 300px;
  height: 300px;
}

.menu_block {

}
.delivery .wrap {
  width: 95%;
}
#filter.fixed {
  width: 100%;
  left: 0;
}
}

@media (max-width: 1440px) {
.block {
  font-size: 100%;
}

.spoiler_head p {
    margin: 0 0 10px;
}
#filter li {
  margin: 0 2.5px 10px;
}
#filter li a {
  padding: 2.5px 7px 5px;
}
.product_name {
  font-size: 115%;
}
.short_description {
  font-size: 90%;
  padding: 5px 0 0;
}
.menu_block div {

}
}

@media (max-width: 1367px) {
html {
  font-size: 95%;
}
.top_menu ul li {
  padding: 0 0 12.5px 100px;
}
.top_menu ul li a, .top_menu ul li span.nav-header {

}
.top_menu ul.nav:before, .fast_booking form:before {

}
.preloader_logo {
  left: calc(50% - 200px);
  top: calc(40% - 100px);
  width: 400px;
}
.big_logo {
  width: 400px;
  left: calc(50% - 200px);
  top: calc(40% - 80px);
}
img.footer_logo {
  width: 300px;
}
img.up {
  width: 45px;
}
.product_all {
  padding: 10px 10px 0 15px;
}
.menu_block div span {

}
.home .logo {
width: 300px;
        left: calc(50% - 150px);
}
}

@media (max-width: 1280px) {
.product_bottom {
  bottom: 35px;
}
.menu_block {

}
.menu_block a {
  width: 90px;
  height: 90px;
}
.menu_block div span {
  padding: 5px 0;
}
}

@media (max-width: 1170px) {
.wrap {
  width: 99%;
}
.spoiler_head {
    font-size: 110%;
}
.block.about:after {

}
.moduletable h1, .moduletable h2, .moduletable h3, .block_title {
  font-size: 200%;
  margin: 5px 0 15px;
}
.page {
  padding: 110px 25px 25px;
}
p {
  margin: 0 0 10px;
}
.menu_block div span {
  font-size: 90%;
}
}

@media (max-width: 1024px) {
html {
  font-size: 90%;
}
.owl-carousel .owl-item img {
  outline-offset: -10px;
}
.moduletable h1, .moduletable h2, .moduletable h3, .block_title {
  font-size: 185%;
  margin: 5px 0 10px;
  text-align: center;
}
.block.about:after {
  width: 150px;
  height: 150px;
}
img.footer_logo {
  width: 250px;
}
.left_block .owl-dots {
  right: 10px;
  top: 10px;
}
.right_block .owl-dots {
  left: 10px;
  top: 10px;
}
.owl-dots button {
  width: 10px;
  height: 10px;
}
.news_block {
  height: 300px;
}
.news_block_in {
  padding: 25px 30px;
}
.news_block a {
  bottom: 25px;
  right: 25px;
}
.spoiler_head {
  font-size: 125%;
}
.menu_block {

}
.jshop_product {
  width: 100%;
  margin: 5px 0 15px;
}
.product_all {
padding: 20px 20px 0 25px;
}
.delivery .wrap {
  width: 99%;
}
.menu_block div span {
  font-size: 100%;
}
.home .logo {
    width: 400px;
    left: calc(50% - 200px);
}
.menu_block div {
    width: 50%;
}
.left_block p {
    padding: 25px 10px 0 0;
}
}

@media (max-width: 980px) {
.left_block, .right_block {
  float: left;
  width: 100%;
}
}

@media (max-width: 768px) {
.pull-none.item-image {
  width: 100%;
}
.menu_block {

}
.menu_block div {

}
.default .logo {
  left: 15px;
}
.home .header.fixed .logo {
  left: 15px;
}
.news_block {
  width: calc(50% - 2px);
}
.pull-right.item-image {
  float: none;
  width: 100%;
  padding: 0 0 15px;
}
.emails {
  margin: 50px 5px 5px;
  padding: 25px 15px;
}
a.fast_wa span {
  display: none;
}
a.call {
  display: block;
  position: fixed;
  z-index: 9;
  bottom: 10px;
  right: 10px;
    opacity: 0;
}
a.call img {
  display: block;
}
a.call.visible {
    opacity: 1;
}
.block .right_block {
    padding: 0;
}
.moduletable .fast_booking_button {
    float: none;
}
.block .moduletable {
	        text-align: center;
}
#second_block.block .moduletable {
padding: 10px 50px;
}
#first_block .left_block h1, .about2 h2, .about3 h2, .people h2, .about4 h2{
    text-align: center;
}
    .left_block p {
        padding: 5px 0 15px;
    }
.right_block img {
display: block;
    margin: 0 auto;
}
.home .logo {
width: 60%;
        left: 20%;
        margin: 30% auto 0;
}
	.home .logo img {
width: 100%
}
.contact_left, .map_right {
  width: 100%;
}
.about_background p {
    text-align: center;
    width: 100%;
    float: none;
    padding: 25px 0 0;
}
.menu_block div {
        width: 100%;
        float: none;
    }
.contact_left div {
display: block;
  text-align: center;
  float: left;
  width: 50%;
}
.contact_left div h3{
  text-align: center;
}
.contact_left div img{
width: 20px;
}
.clear {
clear: both;
  display: block!important;
}
.map_right {
  padding: 10px 0 0;
}
.divider {
  width: 10px;
}
.block_inner {
	width: 100%;
	height: 250px;
}
.both_block .owl-carousel .owl-item img {
    width: 100%;
}
.block_name {
    padding: 15px 0 5px;
}
.both_block .owl-dots {
    left: auto;
    bottom: calc(768px - 30px);
    top: auto;
    right: 10px;
}
.people .block_inner.one {
    opacity: 1!important;
}
.short_description {
  line-height: 1.2;
}
.header.fixed , .default .header{
height: 80px;
}
.header.fixed img, .default .header img{
    left: 15px;
}
#top_menu_button {
    float: none;
    display: inline-block;
    margin: 27.5px 30px 0;
}
}

@media (max-width: 640px) {
.icons div {
    float: none;
    width: 100%;
    margin: 0 auto 25px;
}
#first_block .custom:after {
    top: -250px;
}
a.fast_call  {
display: none;
}
.down {
    bottom: 75px;
}
.both_block .owl-dots {
    bottom: calc(640px - 30px);
}
.block_inner {
	height: 270px;
}
.product_all {
  padding: 10px 10px 0 15px;
}
#filter li {
  margin: 0 0.5px 5px;
}
.jshop_list_product {
  padding: 175px 0 25px;
}
.navi {
  font-size: 90%;
}
.navi ul li a, .navi li.active span {
  margin: 0 10px 0 12.5px;
}
.navi li.active span {
  margin: 0 0 0 15px;
}
}

@media (max-width: 540px) {
#first_block .custom:after {
    width: 300px;
    height: 213px;
    top: -75px;
}
.block .moduletable {
padding: 100px 25px 10px;
}
#second_block.block .moduletable {
padding: 10px 25px;
}
.pc {
    margin: 25px 5px 50px;
	font-size: 95%;
}
.delivery .page-header a {
  display: none;
}
.both_block .owl-dots {
    bottom: calc(540px - 30px);
}
.block_inner {
	height: 300px;
}
.footer_address small {
  font-size: 60%;
}
.product_all {
  padding: 0;
  width: 100%;
}
.product_img {
  width: 100%;
  border-left: 0;
}
.product_bottom {
  width: 100%;
  background: rgba(255, 255, 255, 0.85);
}
a.button_buy, .was_added_to_cart, .not_available {
  width: 100%;
  font-size: 125%;
}
.not_available {
    background: #fff;
}
.mobile_fix {
  padding: 10px;
}
.menu_block a {
  width: 80px;
  height: 80px;
}
}

@media (max-width: 480px) {
.bg_block.for_top_menu {
  width: 100%;
}
.top_menu ul {
  padding: 50px 0 5px 30px;
}
.top_menu ul li {
  padding: 0 0 12.5px;
}
.top_menu ul li a, .top_menu ul li span.nav-header {

}
.top_menu ul li span.nav-header {
padding: 0 0 5px;
}
.top_menu ul.nav-child li {
  padding: 0 0 5px;
}
.top_menu ul.nav-child li:before {
  padding: 0 10px;
}
.contact_left div {
  width: 100%;
  text-align: left;
}
.contact_left div h3{
text-align: left;
}
.contact_page p {
  margin: 0 0 15px;
}
.preloader_logo {
  left: 5%;
  top: calc(40% - 100px);
  width: 90%;
}
.big_logo {
  width: 90%;
  left: 5%;
  top: calc(40% - 80px);
}
.emails span {
  width: 100%;
  margin: 0 0 12.5px;
}
h1, h2 {
  font-size: 200%;
}
h3 {
  font-size: 125%;
}

.close_button {
  right: 10px;
  top: 10px;
  font-size: 185%;
}
.menu_block {

}
.menu_block div {

}
.menu_block div:last-child {

}
.menu_block a {
  width: 100px;
  height: 100px;
}
.both_block .owl-dots {
    bottom: calc(480px - 30px);
}
.block_slogan {
    font-size: 80%;
}
.jshop_list_product {
  padding: 200px 0 25px;
}
#checkout .left, #checkout .right.now {
  font-size: 110%;
  float: left;
  clear: both;
}
#filter li a {
  padding: 2.5px 5px;
}
table.jshop {
  font-size: 85%;
}
table.jshop td {
  width: 20%;
}
.mobile_fix {
  padding: 10px;
}
.product_bottom {
  background: #fff;
  position: relative;
  bottom: auto;
  padding: 0 0 10px;
}
.reports .span6 {
  width: 100%;
}
.reports .span6 .column-1, .reports .span6 .column-2 {
padding: 0;
}
.menu_block div {
    padding: 0 0 50px;
}
}

@media (max-width: 414px) {
a.fast_wa {
    margin: 20px 10px;
}
    #top_menu_button {
        margin: 27.5px 15px 0 0;
    }
#filter.fixed {
padding: 5px 5px 0;
}
#filter li a {
  font-size: 85%;
}
.menu_block a {
  width: 80px;
  height: 80px;
}
.menu_block div span {
  font-size: 90%;
}
.top_menu ul, .fast_booking form {

}
img.footer_logo {
  width: 220px;
}
.both_block .owl-dots {
    bottom: calc(414px - 30px);
}
.block_inner {
	height: 320px;
}
.rules {
  font-size: 95%;
}
}

@media (max-width: 384px) {
a.call {
  width: 70px;
  bottom: 5px;
  right: 5px;
}
#fast_booking_button_m, .fast_booking_button_m {
  left: 5px;
    width: 70px;
  bottom: 5px;
  font-size: 18px;
  height: 70px;
line-height: 66px;
}
.both_block .owl-dots {
    bottom: calc(384px - 30px);
}
.block_inner {
	height: 350px;
}
table.jshop td {
  padding: 5px;
}
}

@media (max-width: 375px) {
.corner {
  bottom: -170px;
  left: -170px;
}
.both_block .owl-dots {
    bottom: calc(375px - 30px);
}
.block_inner {
	height: 360px;
}
}

@media (max-width: 360px) {
html {
    font-size: 85%;
}
h1, h2 {
  font-size: 170%;
}
h3 {
font-size: 120%;
}
h4, h5 {
font-size: 110%;
}
.both_block .owl-dots {
    bottom: calc(360px - 30px);
}
.block_inner {
	height: 375px;
}
.delivery .page {
  padding: 85px 15px 25px;
}
.top_menu ul li {
  padding: 0 0 5px;
}
}

@media (max-width: 320px) {
.corner {
  bottom: -200px;
  left: -200px;
}
.both_block .owl-dots {
    bottom: calc(320px - 30px);
}
.block_inner {
	height: 400px;
}
.menu_block div span {
  font-size: 110%;
}
.header.fixed img, .default .header img{
    width: 120px;
}
}

@media (max-height: 480px) {
.top_menu ul.nav:before {
  margin: 0 auto 25px;
}
}